[<text>
<title>no pessimism for german exporters, ministry</title>
<dateline>    bonn, march 26 - </dateline>firms need not be pessimistic about export
prospects even though foreign markets have become more
difficult because of the mark's strength the economics ministry
said.
     the ministry's parliamentary state secretary ludolf georg
von wartenberg, told a business conference german exports could
start rising again in real terms during 1987, reversing the
lower export trend which emerged in mid-1986.
    but even if the turnaround did not occur, there would be no
need to worry about the economy as long as the weakness of
exports did not affect currently good domestic demand.
    von wartenberg said consumer demand remained quite good but
noted there had been a cooling in the investment climate. "this
is certainly a reason for heightened watchfulness but not for
stimulative steps," he said.
    the best way for bonn to help its exporters is to work
actively to promote free world trade, he added.
    von wartenberg said the economy still had good export
opportunities. price alone was not the only factor in
international competitiveness, he said, adding german firms
have a reputation for high quality standards, prompt delivery
times and good service.
    von wartenberg said the government was in a difficult
position on its trade figures.  it faced international pressure
to reduce its trade surplus, but west germans were worried
about the effect of the mark's strength on the country's
exporters.
    reports about the trade surplus, especially overseas,
tended to concentrate on nominal trade figures, which rose to a
record 112.2 billion marks in 1986, he said. but this rise was
due entirely to the lower value of imports caused by the
decline of both the dollar and oil prices. german exports have
in fact been falling in real terms for sometime, he said.
 reuter
</text>]